Digital Social Survey - Mobile Application - HOLD - Bug #545

Changes in “Indebtedness” table
30/05/2024 10:41 AM - Kalyan Derangula

Status: Closed Start date: 30/05/2024
Priority: Normal Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Add Condition for 'Are you in debt": yes / no
if user selected yes then only, we should fill all the required details.

History

#1 - 04/06/2024 02:22 AM - Kalyan Derangula
Added

#2 - 04/06/2024 02:22 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#3 - 04/06/2024 10:46 PM - prathyusha Ramisetti
- Status changed from Ready for Prod to Closed

new feature implementation done
